Bug 3121 - Bug in enforcing maximum active transfers in a container limit.
: Bug in enforcing maximum active transfers in a container limit.
Status: RESOLVED FIXED
: RFT
RFT
: development
: All All
: P3 normal
: 4.0.7
Assigned To:
:
:
:
: 4506
  Show dependency treegraph
 
Reported: 2005-04-08 20:01 by
Modified: 2008-03-17 15:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-08 20:01:00
The check for maximum allowed active transfers in a container is missing. Will
be fixed before sunday.
------- Comment #1 From 2005-04-10 21:51:50 -------
Fix in trunk.
------- Comment #2 From 2005-04-11 14:20:37 -------
This fix has been backed out from CVS as a precautionary because of some other
problems which I 
found later were not related to this.
------- Comment #3 From 2008-03-17 15:51:03 -------
This is fixed in globus_4_0_branch and will be released in 4.0.7